a,
a:focus,
a:hover {
  color: #fff;
}

html,
body {
	height: 100%;
	background-image: url('back.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
    
    background-image: image-set(url('back.webp') type('image/webp'), url('back.jpg') type('image/jpeg'));
}
body {
     color: #fff;
    text-align: center;
    text-shadow: 0 1px 3px rgba(220, 212, 212, 0.5);
}

.site-wrapper {
  display: table;
  width: 100%;
  height: 100%;
  min-height: 100%;
}
.site-wrapper-inner {
  display: table-cell;
  vertical-align: top;
}
.cover-container {
  margin-right: auto;
  margin-left: auto;
}

.inner {
  padding-bottom: 15px;
  padding-top: 5px; 
  background-color: rgba(240,214,145,0.7);
}


.cover {
  padding: 0 20px;
}
.cover .btn-lg {
  padding: 10px 20px;
  font-weight: bold;
}


/* Footer */

.mastfoot {
  color: #999; /* IE8 proofing */
  color: rgba(255,255,255,.5);
}


@media (min-width: 768px) {
  /* .mastfoot {
    position: fixed;
    bottom: 0;
  } */
  /* Start the vertical centering */
  .site-wrapper-inner {
    vertical-align: middle;
  }
  /* Handle the widths */
  .mastfoot,
  .cover-container {
    width: 100%; /* Must be percentage or pixels for horizontal alignment */
  }
}

@media (min-width: 992px) {
  .mastfoot,
  .cover-container {
  }
}

.main_shadow {
	text-shadow: 3px 3px 5px rgba(0,0,0,0.2);
}

.text_sec {
	font-size:26px !important;
}

.hovv {
 opacity: 1;
}
@media (min-width: 768px){

  .hovv {
 opacity: 0.7;
}
}
}
.hovv img{
  width: 300px;
    height: 100%;
  
} 
@keyframes hovv {
  from {opacity:0;
  }
  50% {opacity:0.5;}
  to {opacity:1;
  }
}
.hovv:hover {
  animation: hovv 1s linear forwards;
  -webkit-animation: hovv 1s linear forwards;
   -webkit-animation-iteration-count: 1;
   animation-iteration-count: 1;
}


#blink {
  color: rgb(245,245,245);
  box-shadow: 0 -1px rgba(0,0,0,.1);
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  border-radius: 200px;
  -webkit-animation: pulsate 1.7s linear infinite;
  animation: pulsate 1.7s linear infinite;
}
@-webkit-keyframes pulsate {
	50% { color: #f0d691; box-shadow: 0 -1px rgba(0,0,0,.3), 0 0 5px #ffd, 0 0 8px #f0d691; }
}
@keyframes pulsate {
	50% { color: #f0d691; box-shadow: 0 -1px rgba(0,0,0,.3), 0 0 5px #ffd, 0 0 8px #f0d691; }
}

.main_blink {
  color: rgb(245,245,245);
  box-shadow: 0 -1px rgba(0,0,0,.1);
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  border-radius: 200px;
  -webkit-animation: pulsate 3s linear infinite;
  animation: pulsate 3s linear infinite;
}

.l img{
  max-width: 300px;

}

.col{
  flex-grow: 0 !important;
}

.logo img{
  max-width: 300px;
  height: auto;
}

.inner p{
  font-size: 15px;
  margin: auto;    
  margin-bottom: -5px;
}
.txtin p{
  font-size: 30px;  
  margin-bottom: -10px;
}

.content_container{
width:1000px;
 margin:0px auto;
 padding-top:330px;
 padding-bottom:185px;
}

.site-wrapper .row{
  max-width: 100%;
  margin: 0 auto;
}

img#blink {
  width: 100%;
}

.container{
  margin-top: 50px;
}

.highlight {
	color: #ffe6aa;
}

.highlight-max {
	color: #ffe6aa;
	text-shadow: 3px 3px 3px black;
	font-size: 2rem; 
	text-align: right;
}

.main-shadow {
	text-shadow: 3px 3px 3px black;
}

.medium-text {
	font-size: 20px; text-align: left;
}

.min-indent {
	margin-bottom: 30px;
}

.ul-main {
	list-style-image: url('/img/galka_1.png');
	font-size: 20px; 
	text-align: left;
}

.ul-main li{
	margin-bottom: 30px;
}

.accent-1 {
	padding: 20px; 
	background-color: #f0d691; 
	border-radius: 6px; 
	color: #a87705; 
	margin: 30px 33px !important; 
	box-shadow: 0px 0px 5px 5px rgba(255,230,170,0.9);
	text-align: left;
}

.accent-1 a{
	color: #a87705; 
	text-decoration: underline;
}

.accent-2 {
	padding: 20px; 
	background-color: #f0d691; 
	border-radius: 6px; 
	color: #a87705; 
	margin: 20px 20px 30px 20px !important; 
	box-shadow: 0px 0px 5px 5px rgba(255,230,170,0.9);
}

.accent-2 a{
	color: #a87705; 
}

.accent-3 {
	padding: 30px 30px; 
	background-color: rgba(240, 214, 145, 0.9); 
	border-radius: 25px; 
	margin: 20px 150px !important;
	font-size: 16px;
	color: #a87705;
	text-align: left;
}

.circle-1_1_child {
	width: 330px; 
	height: 330px; 
	border-radius: 50%; 
	margin: 0 auto;
	background: url(/1.jpg); 
    background-repeat: no-repeat;
	background-image: image-set(url('1.webp') type('image/webp'), url('1.jpg') type('image/jpeg'));
	background-size: contain;
	padding-bottom: 20px;
}

.circle-1_1_teenage {
	width: 330px; 
	height: 330px; 
	border-radius: 50%; 
	margin: 0 auto;
	background: url(/2_5.jpg); 
    background-repeat: no-repeat;
	background-image: image-set(url('2_5.webp') type('image/webp'), url('2_5.jpg') type('image/jpeg'));
	background-size: contain;
}

.circle-1_1_adult {
	width: 330px; 
	height: 330px; 
	border-radius: 50%; 
	margin: 0 auto;
	background: url(/3.jpg);
    background-repeat: no-repeat;
	background-image: image-set(url('3.webp') type('image/webp'), url('3.jpg') type('image/jpeg'));
	background-size: contain;
}

.circle-1_2 {
	width: 330px; 
	height: 330px; 
	background-color: rgba(0,0,0,0.5); 
	border-radius: 50%; 
	position: relative;
}

.circle-1_3 {
	position: absolute; 
	top: 130px; 
	margin-left: 20px; 
	width: 290px; 
	line-height: 60px;
	font-size: 52px;
	text-shadow: 3px 3px 3px black;
}


.circle-2_1_dr {
	width: 250px; 
	height: 250px; 
	border-radius: 50%; 
	background: url(/icon_dr_2.jpg); 
    background-repeat: no-repeat;
	background-size: contain; 
	margin: 0 auto;
	background-image: image-set(url('icon_dr_2.webp') type('image/webp'), url('icon_dr_2.jpg') type('image/jpeg'));
}

.circle-2_1_corp {
	width: 250px; 
	height: 250px; 
	border-radius: 50%; 
	background: url(/icon_corp_1.jpg); 
    background-repeat: no-repeat;
	background-size: contain; 
	margin: 0 auto;
	background-image: image-set(url('icon_corp_1.webp') type('image/webp'), url('icon_corp_1.jpg') type('image/jpeg'));
}

.circle-2_1_ng {
	width: 250px; 
	height: 250px; 
	border-radius: 50%; 
	background: url(/icon_ng_1.jpg); 
    background-repeat: no-repeat;
	background-size: contain; 
	margin: 0 auto;
	background-image: image-set(url('icon_ng_1.webp') type('image/webp'), url('icon_ng_1.jpg') type('image/jpeg'));
}

.circle-2_1_ng_teen {
	width: 250px; 
	height: 250px; 
	border-radius: 50%; 
	background: url(/icon_ng_2.jpg); 
    background-repeat: no-repeat;
	background-size: contain; 
	margin: 0 auto;
	background-image: image-set(url('icon_ng_2.webp') type('image/webp'), url('icon_ng_2.jpg') type('image/jpeg'));
}

.circle-2_1_ng_adult {
	width: 250px; 
	height: 250px; 
	border-radius: 50%; 
	background: url(/icon_ng_3.jpg); 
    background-repeat: no-repeat;
	background-size: contain; 
	margin: 0 auto;
	background-image: image-set(url('icon_ng_3.webp') type('image/webp'), url('icon_ng_3.jpg') type('image/jpeg'));
}

.circle-2_1_ng_child {
	width: 250px; 
	height: 250px; 
	border-radius: 50%; 
	background: url(/icon_ng_4.jpg); 
    background-repeat: no-repeat;
	background-size: contain; 
	margin: 0 auto;
	background-image: image-set(url('icon_ng_4.webp') type('image/webp'), url('icon_ng_4.jpg') type('image/jpeg'));
}

.circle-2_1_jubilee {
	width: 250px; 
	height: 250px; 
	border-radius: 50%; 
	background: url(/icon_jubilee_4.jpg); 
    background-repeat: no-repeat;
	background-size: contain; 
	margin: 0 auto;
	background-image: image-set(url('icon_jubilee_4.webp') type('image/webp'), url('icon_jubilee_4.jpg') type('image/jpeg'));
}

.circle-2_1_wedding {
	width: 250px; 
	height: 250px; 
	border-radius: 50%; 
	background: url(/icon_wedding_1.jpg); 
    background-repeat: no-repeat;
	background-size: contain; 
	margin: 0 auto;
	background-image: image-set(url('icon_wedding_1.webp') type('image/webp'), url('icon_wedding_1.jpg') type('image/jpeg'));
}

.circle-2_1_graduate {
	width: 250px; 
	height: 250px; 
	border-radius: 50%; 
	background: url(/icon_graduate_1.jpg); 
    background-repeat: no-repeat;
	background-size: contain; 
	margin: 0 auto;
	background-image: image-set(url('icon_graduate_1.webp') type('image/webp'), url('icon_graduate_1.jpg') type('image/jpeg'));
}

.circle-2_1_show {
	width: 250px; 
	height: 250px; 
	border-radius: 50%; 
	background: url(/icon_show_1.jpg); 
    background-repeat: no-repeat;
	background-size: contain; 
	margin: 0 auto;
	background-image: image-set(url('icon_show_1.webp') type('image/webp'), url('icon_show_1.jpg') type('image/jpeg'));
}

.circle-2_2 {
	width: 250px; 
	height: 250px; 
	background-color: rgba(0,0,0,0.5); 
	border-radius: 50%; 
	position: relative;
}



@media screen and (max-width: 1100px) {
	.txtin p{
		font-size: 20px;
	}
	
	.text_sec {
		font-size:20px !important;
	}
}

@media (min-width: 1280px) {
	.container{
		margin-top: 3%!important;
	}
}

@media screen and (max-width: 768px){
	.ind-p-15{
		padding: 15px;
	}
	.accent-3 {
		margin: 20px 20px !important;
	}
	.circle-1_1_child {
		width: 300px; 
		height: 300px; 
	}

	.circle-1_1_teenage {
		width: 300px; 
		height: 300px; 
	}

	.circle-1_1_adult {
		width: 300px; 
		height: 300px; 
	}

	.circle-1_2 {
		width: 300px; 
		height: 300px; 
	}

	.circle-1_3 {
		width: 260px; 
		font-size: 42px;
		top: 115px; 
	}

	.highlight-max {
		font-size: 1.4rem; 
	}
}

